
Redmine - Defect #4425

Counts for Version in Subproject with Shared Versions

2009-12-16 20:04 - Geordee Naliyath

Status: Closed Start date: 2009-12-16

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

I share the versions with subprojects. When I take the issue counts from Issue Summary (Reports), I do not get any counts

Version-wise. This is because the version belongs to the main project. For shared version implementation, I guess, this can be

treated as a defect.

Associated revisions

Revision 3187 - 2009-12-18 15:59 - Jean-Philippe Lang

Display shared versions on the issue summary view (#4425).

History

#1 - 2009-12-18 15:52 - Jean-Philippe Lang

- Status changed from New to Closed

- Affected version (unused) set to devel

- Resolution set to Fixed

Fixed in r3187.
